<?php

namespace DefStudio\GameEngine\Exceptions;

use Exception;

class MapException extends Exception
{
    public static function must_be_bound_to_a_story(): MapException
    {
        return new self('New maps need a story to be bound to');
    }
}
